a,
a:focus,
a:hover {
    color: #fff
}

p {
    margin: 0
}

body {
    font-size: 14px;
    font-family: Montserrat, sans-serif;
    line-height: 16.8px
}

h2 {
    font-size: 47px;
    line-height: 60px;
    font-weight: 700;
    opacity: 0;
    position: relative;
    text-transform: uppercase
}

table {
    width: 100%
}

.main.thor-home {
    margin-top: 10px
}

.thor-home .comparison-table {
    margin: 0 auto;
    text-align: center
}

.thor-home .comparison-table table {
    width: 100%;
    border-collapse: collapse;
    border-spacing: 0;
    table-layout: fixed
}

.comparison {
    margin: 0 auto;
    text-align: center;
    padding-bottom: 35px;
    overflow: hidden
}

.comparison td,
.comparison th {
    empty-cells: show
}

.comparison tbody tr:nth-child(odd) {
    display: none
}

.comparison th {
    font-weight: 400;
    padding: 0
}

h1 {
    font-size: 50px;
    font-weight: 700;
    line-height: 60px;
    color: #35c869;
    text-transform: uppercase;
    margin-bottom: 30px;
    font-family: Montserrat, sans-serif
}

h3 {
    font-size: 31px;
    line-height: 37px;
    color: #474866;
    font-family: Montserrat, sans-serif;
    font-weight: 400
}

.comparison ul {
    padding: 0;
    margin: 20px 0
}

.comparison ul li {
    list-style-type: none;
    position: relative;
    padding-left: 30px;
    margin-bottom: 15px;
    font-size: 16px;
    line-height: 19px
}

.comparison ul li:before {
    content: '';
    position: absolute;
    background: url(../img/checkmark.svg) center center no-repeat;
    width: 15px;
    height: 12px;
    left: 0;
    top: 4px
}

.comparison .subtitle>p {
    font-size: 19px;
    line-height: 22px;
    color: #495060;
    margin: 0
}

.comparison .product-offer {
    font-size: 48px;
    line-height: 58px;
    color: #474866
}

.comparison .product-offer span {
    color: #ff5a5a;
    font-weight: 700
}

.product-offer .limited-time {
    font-size: 16px;
    line-height: 19px;
    letter-spacing: .45em;
    border: 1px solid #495060;
    margin: 20px 0 30px 0;
    padding: 10px
}

.trustpilot {
    padding-bottom: 35px;
    display: inline-block
}

.extra-support .trustpilot {
    width: 50%
}

.extra-support .money-back {
    display: inline-block;
    padding: 0 15px
}

.extra-support .money-back>img {
    width: 61px;
    height: 65px
}

.extra-support .support-img {
    display: inline-block;
    padding: 0 15px
}

.extra-support .support-img>img {
    width: 75px;
    height: 65px
}

.extra-support .trustpilot img {
    max-width: 230px;
    width: 100%
}

.extra-support {
    padding-bottom: 30px
}

.extra-support .features-title {
    font-size: 31px;
    line-height: 37px
}

.extra-support .features-title div:first-child {
    display: inline-block
}

.extra-support .features-title div:last-child {
    display: inline-block;
    position: relative
}

.comparison tr td:first-child {
    text-align: left
}

.comparison .price-info {
    padding: 5px 0 15px;
    text-align: center;
    width: 20%
}

.comparison .price-try {
    font-size: 12px
}

.comparison .product-name>p {
    text-transform: uppercase;
    color: #464f57;
    font-weight: 700;
    font-size: 19px;
    line-height: 22.8px;
    letter-spacing: 0;
    margin: 20px 0 10px
}

.comparison .product-description>p {
    color: #495060;
    margin: 0 0 20px
}

.comparison .product-price>p {
    color: #474866;
    font-size: 31px;
    line-height: 37px;
    font-weight: 700;
    margin-bottom: 5px
}

.comparison .product-discount {
    color: #ff5a5a;
    font-size: 19px;
    line-height: 22.8px;
    margin: 0 0 15px
}

.comparison .buy-button {
    color: #fff;
    font-size: 19px;
    font-weight: 700;
    line-height: 22px;
    width: 100%;
    max-width: 193px;
    padding: 15px 0;
    background: #ff5a5a;
    display: block;
    text-align: center;
    margin: 15px auto;
    transition: all ease .3s
}
.buy-button:hover {background-color: #f53434;}
.comparison .product-license>p {
    font-size: 16px;
    line-height: 19px;
    color: #495060;
    margin-bottom: 10px
}

.comparison .product-license p::after {
    background: url(../img/computer_img.svg) center center no-repeat;
    content: '';
    display: inline-block;
    width: 20px;
    height: 20px;
    vertical-align: middle;
    margin-left: 10px
}

.comparison .product-support>p {
    font-size: 11px;
    line-height: 14px;
    color: #777a82;
    margin-bottom: 5px
}

.comparison .price-info>div>img {
    max-width: 140px;
    
}

.comparison .thor-premium-product .product-description p:nth-child(2) {
    padding-bottom: 45px
}

.comparison tbody>tr {
    height: 50px
}

.comparison tbody>tr>td:nth-child(3),
.comparison tbody>tr>td:nth-child(4) {
    border-right: none
}

.comparison .pricing-presentation .prod-name {
    font-weight: 700;
    font-size: 16px;
    line-height: 19px;
    margin: 0 0 5px
}


.box-discount {
    position: absolute;
    background-color: #3db54a;
    background-size: auto;
    width: 100px;
    height: 60px;
    top: 135px;
    text-align: center;
    background-size: cover;
    border-radius: 5px;
    color: #fff;
}
.discount_badge {
	font-size: 35px;
	line-height: 40px;
	color: #fff;
    font-weight: bold;
}

.thor-home .price-currency,
.thor-home .price-currency.da {
    vertical-align: 22px;
    line-height: 22px;
    display: inline-block;
    left: 10px;
    position: relative
}

.container {
    width: 1440px
}

.features-title hr {
    display: block;
    height: 1px;
    border: none;
    border-top: .5px solid #c0c0c9;
    width: 360px;
    position: absolute;
    top: -25px;
    left: 5px
}

.checkmark img {
    width: 21px
}

.xmark img {
    width: 18px
}

.comparison tbody>tr:nth-child(4n+2) {
    background-color: #fff
}

.comparison tbody {
    background-color: #f2f7fd
}

.thor-home .comparison .table-footer {
    text-align: left;
    font-weight: 400;
    font-size: 14px;
    line-height: 17px;
    color: #3f546b;
    margin-top: 10px;
    margin-bottom: 0
}

.comparison .pricing-presentation .prod-price {
    font-size: 31px;
    line-height: 37px;
    font-weight: 700;
    margin: 5px 0
}

.comparison .pricing-presentation .prod-price strike {
    font-size: 19px;
    line-height: 22px;
    font-weight: 400;
    color: #ff5a5a
}

.comparison .pricing-presentation div>.buy-button {
    margin-top: 0
}

.comparison tbody>tr:last-child {
    background-color: #fff
}

.online-threatscape {
    text-align: center;
    position: relative;
    z-index: 0;
    min-height: 800px
}

.online-threatscape h2 span:nth-of-type(1) {
    color: #ff5a5a;
    font-style: italic;
    font-weight: 700
}

.online-threatscape h2 span:nth-of-type(2) {
    letter-spacing: .26em;
    font-weight: 400
}

.online-threatscape p {
    font-size: 31px;
    position: relative;
    opacity: 0;
    line-height: 41px
}

.center-absolute {
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%)
}

.online-threatscape .thor-logo img {
    max-width: 560px;
    width: 100%;
    display: none
}

.online-threatscape__inner {
    width: 100%;
    max-width: 1400px;
    z-index: 1
}

.sign-line {
    max-width: 220px;
    position: absolute
}

.sign-line.left {
    top: 0;
    left: 0
}

.sign-line.right {
    right: 0;
    bottom: 0
}

.frequent-questions h2,
.ground-breaking h2,
.market-leading h2,
.system-requrements h2,
.tried-tested h2,
.we-protect h2 {
    left: -50px
}

.we-protect h2 {
    color: #fff
}

.frequent-questions span,
.ground-breaking h2 span,
.market-leading h2 span,
.system-requrements span,
.tried-tested span,
.we-protect span {
    letter-spacing: .26em;
    font-weight: 300
}

.we-protect span {
    color: #fff;
    letter-spacing: .35em
}

.frequent-questions hr,
.ground-breaking hr,
.market-leading hr,
.system-requrements hr,
.tried-tested hr,
.we-protect hr {
    display: inline-block;
    height: 1px;
    border: none;
    border-top: .5px solid #c0c0c9;
    width: 450px;
    margin-top: 0;
    text-align: left
}

.detail-info {
    width: 40%
}

.media-partners {
    text-align: center;
    padding-bottom: 50px
}

.media-partners div:nth-child(even) {
    background-color: #f2f7fd
}

.media-partners h3 {
    padding-top: 50px
}

.media-partners h3 {
    font-weight: 700;
    text-transform: uppercase
}

.media-partners table {
    width: 100%
}

.media-partners div:nth-of-type(2)>div>table {
    width: 65%;
    margin: 0 auto
}

.media-partners div:nth-of-type(4)>div>table {
    width: 90%;
    margin: 0 auto
}

.media-partners div:nth-of-type(2)>div>table .media-link {
    max-width: 45%;
    height: auto
}

.media-partners div:nth-of-type(2)>div>table td:nth-of-type(2) img {
    max-width: 100%
}

.media-partners div:nth-of-type(4)>div>table .media-link {
    max-width: 70%;
    height: auto
}

.media-partners div:nth-of-type(6)>div>table .media-link {
    max-width: 80%;
    height: auto
}

.media-link {
    opacity: .6
}

.media-partners table td {
    vertical-align: middle;
    text-align: center
}

.pdt-10 {
    padding-top: 10px
}

.pdb-20 {
    padding-bottom: 20px
}

.pdt-20 {
    padding-top: 20px
}

.market-leading {
    background: url(../img/market_leading_background.svg) center center no-repeat;
    background-size: cover;
    min-height: 920px
}

.pdt-80 {
    padding-top: 80px
}

.progess-bar {
    padding-top: 110px
}

.logo-img {
    max-width: 160px;
    width: 100%;
    height: 50px;
    padding-right: 30px
}

.display-ib {
    display: inline-block;
    vertical-align: middle;
    position: relative
}

.mrb-50 {
    margin-bottom: 50px
}

.bar-con {
    background-color: #dceeff;
    height: 25px;
    max-width: 1245px;
    width: 100%
}

.span {
    position: relative;
    bottom: 20px;
    overflow: visible!important
}

.heimdal-bar {
    background-color: #3db44a;
    height: 25px;
    width: 0;
    text-align: right
}

.symantec-bar {
    background-color: #f05a24;
    height: 25px;
    width: 0;
    text-align: right
}

.kaspersky-bar {
    background-color: #d84d23;
    height: 25px;
    width: 0;
    text-align: right
}

.f-secure-bar {
    background-color: #c44123;
    height: 25px;
    width: 0;
    text-align: right
}

.eset-bar {
    background-color: #af3723;
    height: 25px;
    width: 0;
    text-align: right
}

.display-ib>div:after {
    content: '';
    display: inline-block;
    height: 34px;
    width: 2px;
    position: absolute;
    top: -5px
}

.display-ib>.heimdal-bar:after {
    background: #3db44a
}

.display-ib>.symantec-bar:after {
    background: #f05a24
}

.display-ib>.kaspersky-bar:after {
    background: #d84d23
}

.display-ib>.f-secure-bar:after {
    background: #c44123
}

.display-ib>.eset-bar:after {
    background: #af3723
}

.heimdal-bar>.span {
    color: #3db44a
}

.symantec-bar>.span {
    color: #f05a24
}

.kaspersky-bar>.span {
    color: #d84d23
}

.f-secure-bar>.span {
    color: #c44123
}

.eset-bar>.span {
    color: #af3723
}

.separator {
    background-color: #f2f7fd;
    height: 17px
}

.slideshow-container .my-slides {
    display: none;
    background-size: cover;
    min-height: 900px;
    color: #fff
}

.darklayer-slide {
    background: url(../img/darklayer_slide.jpg) center center no-repeat
}

.vector-slide {
    background: url(../img/vector_detection_slide.jpg) center center no-repeat
}

.x-ploit-silde {
    background: url(../img/x_ploit_slide.jpg) center center no-repeat
}

.vigilance-slide {
    background: url(../img/vigilance_slide.jpg) center center no-repeat
}

.slideshow-container {
    position: relative;
    margin: auto
}

.next,
.prev {
    cursor: pointer;
    position: absolute;
    top: 50%;
    width: auto;
    padding: 16px;
    margin-top: -22px;
    color: #fff!important;
    font-weight: 700;
    font-size: 46px;
    transition: .6s ease;
    border-radius: 0 3px 3px 0;
    user-select: none
}

.next {
    right: 0;
    border-radius: 3px 0 0 3px
}

.next:hover,
.prev:hover {
    background-color: rgba(0, 0, 0, .8)
}

@-webkit-keyframes fade {
    from {
        opacity: .4
    }
    to {
        opacity: 1
    }
}

@keyframes fade {
    from {
        opacity: .4
    }
    to {
        opacity: 1
    }
}

.logo {
    width: 100%;
    max-width: 48%;
    padding-top: 70px;
    height: auto
}

.slide-content>h3 {
    text-transform: uppercase;
    color: #fff;
    padding-bottom: 30px
}

.slide-content {
    max-width: 530px;
    width: 100%;
    padding-top: 40px;
    min-height: 457px
}

.my-slides .slide-content>p {
    font-size: 16px;
    line-height: 19px
}

.my-slides p {
    font-size: 126PX;
    line-height: 223PX
}

.my-slides .rotate {
    font-size: 20px;
    line-height: 29px;
    -webkit-transform: rotate(-90deg);
    -moz-transform: rotate(-90deg);
    -ms-transform: rotate(-90deg);
    -o-transform: rotate(-90deg);
    left: 51%;
    bottom: 13%;
    position: absolute
}

.system-requrements {
    background: url(../img/system_requrements_img.svg) center center no-repeat;
    background-size: contain;
    min-height: 891px
}

.systems {
    padding-top: 220px;
    text-align: center
}

.systems img {
    max-width: 95px;
    width: 100%
}

.systems div:nth-of-type(2) img {
    max-width: 100px;
    width: 100%
}

.systems div div:nth-of-type(5) p {
    border-right: 1px solid #b2b9c1;
    float: right;
    padding: 10px 20px 10px
}

.systems div div:nth-of-type(6) p {
    float: left;
    padding: 10px 0 10px 12.5px
}

.frequent-questions {
    background: url(../img/frequent_questions_background.svg) center center no-repeat;
    background-size: cover;
    min-height: 800px
}

.frequent-questions .expend-answer span,
.frequent-questions p {
    font-size: 30px;
    line-height: 37px;
    color: #474866;
    padding-bottom: 50px
}

.pdt-50 {
    padding-top: 50px
}

.frequent-questions p::after {
    background: url(../img/arrow_img.svg) center center no-repeat;
    content: '';
    display: inline-block;
    width: 23px;
    height: 23px;
    vertical-align: middle;
    margin-left: 10px
}

.frequent-questions .expend-answer span {
    letter-spacing: normal;
    font-weight: 400;
    font-size: 23px;
    line-height: 35px
}

.frequent-questions .expend-answer {
    padding-bottom: 50px
}

.frequent-questions .expend-answer span a {
    color: #ff5a5a;
    text-decoration: underline
}

.frequent-questions .expend-answer {
    display: none
}

.frequent-questions p.up-arr::after {
    content: '';
    background: url(../img/up_arrow_img.svg) center center no-repeat
}

.tried-tested .great-trustpilot img {
    max-width: 205px;
    width: 100%;
    text-align: center
}

.great-trustpilot {
    text-align: center
}

.tried-tested img {
    max-width: 176px;
    width: 100%
}

.tried-tested .user {
    max-width: 15%;
    width: 100%;
    margin-right: 13%;
    display: inline-block;
    vertical-align: top;
    text-align: left
}

.tried-tested p:last-child {
    color: #35c869;
    text-align: right
}

.tried-tested .user:last-child {
    margin: 0
}

.tried-tested {
    padding-bottom: 100px
}

.we-protect {
    background: url(../img/we_protect_background.jpg) center center no-repeat;
    background-size: cover;
    min-height: 900px
}

.shield-separator:before {
    background: url(../img/logo_separator.png) center center no-repeat;
    background-size: contain;
    width: 75px;
    height: 75px;
    bottom: -42px
}

.shield-separator:hover:before {
    background-position: center
}

.we-protect {
    color: #fff
}

.we-protect-contetnt h3 {
    color: #fff;
    padding-bottom: 50px
}

.we-protect-contetnt {
    max-width: 870px;
    width: 100%
}

.we-protect-contetnt p {
    font-size: 16px;
    line-height: 19px;
    padding-bottom: 20px
}

.we-protect .container>p:last-child {
    padding-top: 260px;
    padding-bottom: 50px;
    text-align: center
}

.users {
    text-align: center
}

.comparison div.detail-info,
.comparison div.price-info {
    display: none
}

.logo-header img {
    max-width: 170px;
    width: 100%
}

.logo-header {
    color: #005081;
    display: inline-block
}

.navbar li a {
    color: #005081
}

.navbar li {
    color: #005081;
    position: relative;
    display: block;
    float: left;
    font-size: 13px;
    font-weight: 700;
    padding-right: 20px
}

.desktop-navbar .navbar {
    position: relative;
    display: inline-block;
    height: auto;
    padding-bottom: 0;
    overflow: visible;
    float: right
}

.header-items {
    padding: 30px 0 75px 0
}

.desktop-navbar.navbar {
    width: 100%
}

.desktop-navbar .nav-item.square,
.language-bar {
    padding: 0
}

.navbar li {
    float: none;
    padding-right: 0
}

.desktop-navbar.navbar-default .navbar-nav>li>a {
    color: #005081;
    position: relative;
    display: block;
    float: left;
    font-size: 13px;
    font-weight: 700;
    padding-right: 20px
}

.desktop-navbar .nav-item.square span,
.language-drop li a {
    color: #005081;
    position: relative;
    font-size: 13px;
    font-weight: 700
}

.desktop-navbar.navbar {
    box-shadow: none
}

.mobile-navbar .navbar-nav>li>a {
    color: #005081;
    font-weight: 700
}

.days,
.hours,
.minutes,
.seconds {
    display: inline-block;
    color: #ff5a5a;
    border-radius: 3px;
    font-size: 16px;
    line-height: 19px;
    letter-spacing: .1em;
    font-weight: 700
}

.daysTag,
.hoursTag,
.minutesTag,
.secondsTag { font-size: 70%}

.detail-info .limited-time p {
    text-align: left;
    display: inline
}

.count_container {
    margin: 0 auto;
    display: inline-block;
    text-align: center;
    letter-spacing: 1px;
}

.digi {
    display: inline-block;
    position: relative;
    color: #6c3f56;
    
}

@media screen and (min-width:2200px) {
    .container {
        width: 1800px
    }
}

@media screen and (max-width:1800px) {
    .sign-line {
        max-width: 130px
    }
    .system-requrements {
        background-size: cover
    }
    .my-slides .rotate {
        bottom: 14%
    }
}

@media screen and (max-width:1600px) {
    .sign-line {
        display: none
    }
    .my-slides .rotate {
        bottom: 15%
    }
}

@media screen and (max-width:1515px) {
    .container {
        width: 100%;
        padding: 0 30px
    }
    .slide-content {
        padding-left: 40px
    }
    .mrl-30 {
        margin-left: 30px
    }
}

@media screen and (max-width:1440px) {
    .my-slides .rotate {
        bottom: 17%;
        left: 54%
    }
    .comparison .product-offer,
    h2 {
        font-size: 45px
    }
    h3 {
        font-size: 29px
    }
    .frequent-questions {
        min-height: 800px
    }
    .my-slides .rotate {
        left: 56%
    }
    .days,
    .hours,
    .minutes,
    .product-offer .limited-time,
    .seconds {
        font-size: 15px;
        
    }
}
@media screen and (max-width:1280px) {
    .product-offer .limited-time {text-align: center;}
}
@media screen and (max-width:1410px) {
    .comparison .product-offer {
        font-size: 43px
    }
    h2 {
        font-size: 44px
    }
    .online-threatscape p {
        font-size: 26px;
        padding: 0 20px
    }
}

@media screen and (max-width:1400px) {
    h2 {
        font-size: 43px
    }
}

@media screen and (max-width:1300px) {
    .comparison .product-offer,
    h2 {
        font-size: 40px
    }
    .my-slides .rotate {
        bottom: 18%;
        left: 60%
    }
    .frequent-questions {
        min-height: 800px
    }
    .tried-tested .user {
        margin-right: 10%
    }
}

@media screen and (max-width:1257px) {
    .my-slides .rotate {
        left: 65%
    }
    .comparison .product-offer {
        font-size: 38px
    }
}

@media screen and (max-width:1200px) {
    .comparison .product-offer {
        font-size: 36px
    }
    .my-slides .rotate {
        bottom: 19%;
        left: 65%
    }
    .frequent-questions .expend-answer span,
    .frequent-questions p {
        font-size: 27px
    }
    .comparison .buy-button {
        max-width: 175px
    }
    h2 {
        font-size: 38px
    }
}

@media screen and (max-width:1164px) {
    .my-slides .rotate {
        left: 69%
    }
    .comparison .product-offer {
        font-size: 34px
    }
    h2 {
        font-size: 35px
    }
}

@media screen and (max-width:1109px) {
    .my-slides .rotate {
        left: 74%
    }
    .comparison .product-offer {
        font-size: 30px
    }
}

@media screen and (max-width:1070px) {
    h2 {
        font-size: 32px
    }
}

@media screen and (max-width:1024px) {
    .my-slides p {
        font-size: 109px
    }
    .online-threatscape__inner {
        padding: 0 30px
    }
    .comparison .price-info>div>img {
        max-width: 130px
    }
    .comparison .product-offer {
        font-size: 30px
    }
    .extra-support .money-back {
        padding: 20px 0
    }
    .extra-support .trustpilot {
        display: block;
        padding-bottom: 0;
        width: 100%
    }
    .comparison .product-name>p {
        font-size: 17px
    }
    .comparison .buy-button {
        max-width: 160px
    }
    .comparison .price-info {
        position: relative;
        top: -55px
    }
    .features-title hr {
        width: 175px
    }
    .comparison .product-support>p {
        font-size: 10px;
        padding: 5px
    }
    .online-threatscape {
        min-height: 650px
    }
    .online-threatscape .thor-logo img {
        max-width: 470px
    }
    h2 {
        font-size: 30px
    }
    .online-threatscape p {
        font-size: 25px
    }
    h3 {
        font-size: 25px
    }
    .frequent-questions hr,
    .ground-breaking hr,
    .market-leading hr,
    .system-requrements hr,
    .tried-tested hr,
    .we-protect hr {
        width: 195px
    }
    .my-slides p {
        font-size: 95px
    }
    .my-slides .rotate {
        bottom: 20%;
        left: 59%
    }
    .my-slides .rotate {
        font-size: 15px
    }
    .system-requrements {
        padding: 50px 0;
        min-height: 500px
    }
    .systems {
        padding-top: 100px
    }
    .frequent-questions {
        min-height: 500px;
        padding-bottom: 50px
    }
    .frequent-questions .expend-answer span,
    .frequent-questions p {
        font-size: 23px;
        padding-bottom: 35px
    }
}

@media screen and (max-width:1000px) {
    .comparison .pricing-presentation .prod-price {
        font-size: 25px
    }
    .market-leading {
        min-height: 900px;
        padding-top: 50px
    }
    .progess-bar {
        padding-top: 70px
    }
}

@media screen and (max-width:991px) {
    .main.thor-home {
        margin-top: 0
    }
}

@media screen and (max-width:989px) {
    .my-slides .rotate {
        left: 62%
    }
    .comparison .product-offer {
        font-size: 28px
    }
    .frequent-questions .expend-answer span,
    .frequent-questions p {
        font-size: 21px
    }
}

@media screen and (max-width:947px) {
    h1 {
        font-size: 45px
    }
    .comparison ul li {
        font-size: 13px
    }
    .comparison .subtitle>p {
        font-size: 15px
    }
    .comparison .price-info>div>img {
        max-width: 120px
    }
    .comparison .product-name>p {
        font-size: 15px
    }
    .comparison .product-price>p {
        font-size: 25px
    }
    .comparison .buy-button {
        max-width: 140px
    }
    .product-offer .limited-time {
        font-size: 14px
    }
    .comparison .pricing-presentation .prod-price {
        font-size: 22px
    }
    .online-threatscape {
        min-height: 550px
    }
    .online-threatscape .thor-logo img {
        max-width: 400px
    }
    h2 {
        font-size: 27px
    }
    .online-threatscape p {
        font-size: 21px
    }
    h3 {
        font-size: 23px
    }
    .my-slides .rotate {
        left: 64%
    }
    .we-protect .container>p:last-child {
        padding-top: 200px
    }
}

@media screen and (max-width:917px) {
    .my-slides .rotate {
        bottom: 21%;
        left: 66%
    }
}

@media screen and (max-width:879px) {
    .comparison ul li {
        font-size: 12px
    }
    .comparison .product-offer {
        font-size: 25px
    }
    h1 {
        font-size: 40px
    }
    .comparison .pricing-presentation .prod-price {
        font-size: 20px
    }
    .comparison .pricing-presentation .prod-name {
        font-size: 14px
    }
    .frequent-questions .expend-answer span,
    .frequent-questions p {
        font-size: 18px;
        line-height: 27px
    }
    .my-slides .rotate {
        left: 69%
    }
}

@media screen and (max-width:855px) {
    .comparison .product-description>p,
    .days,
    .hours,
    .minutes,
    .product-offer .limited-time,
    .seconds {
        font-size: 12px
    }
    .slideshow-container .my-slides {
        min-height: 700px
    }
    .slide-content {
        min-height: 300px
    }
    .my-slides .rotate {
        left: 70%
    }
    .online-threatscape .thor-logo img {
        max-width: 390px
    }
    .online-threatscape {
        min-height: 500px
    }
}

@media screen and (max-width:840px) {
    .comparison .product-name>p {
        font-size: 13px
    }
    .comparison .buy-button,
    .comparison .price-info>div>img {
        max-width: 120px
    }
    .my-slides .rotate {
        left: 73%
    }
}

@media screen and (max-width:801px) {
    .comparison .product-offer {
        font-size: 22px
    }
    .comparison .pricing-presentation .prod-price {
        font-size: 17px
    }
    .frequent-questions .expend-answer span,
    .frequent-questions p {
        font-size: 18px;
        line-height: 25px
    }
    .frequent-questions {
        padding-bottom: 35px
    }
    .comparison .product-description>p {
        padding: 0 10px
    }
    .my-slides .rotate {
        left: 75%
    }
    .comparison .product-description>p {
        padding: 0 16px
    }
    .comparison .product-description>p {
        padding: 0 21px
    }
}

@media screen and (max-width:785px) {
    h1 {
        font-size: 37px
    }
    .comparison .buy-button,
    .comparison .price-info>div>img {
        max-width: 120px
    }
    .comparison .pricing-presentation .prod-name {
        font-size: 13px
    }
    .comparison .pricing-presentation .prod-price {
        font-size: 16px
    }
    .online-threatscape p {
        font-size: 20px
    }
    h2 {
        font-size: 24px
    }
    h3 {
        font-size: 20px
    }
    .system-requrements {
        min-height: 365px
    }
    .frequent-questions .expend-answer span,
    .frequent-questions p {
        font-size: 17px
    }
    .we-protect-contetnt p {
        font-size: 15px
    }
    .my-slides .rotate {
        left: 77%
    }
}

@media screen and (max-width:767px) {
    th {
        display: none
    }
    .comparison div.detail-info {
        display: block
    }
    .comparison div.price-info {
        display: inline-block
    }
    .comparison tbody>tr:nth-child(2n+2) {
        background-color: #fff
    }
    .thor-home .legend-container {
        display: none!important
    }
    .thor-home .shadow-legend-container .first-td-legend {
        display: block!important;
        width: 200%
    }
    .thor-home .av-comparatives .comparison-title>div:nth-child(2),
    .thor-home .comparison-title>div:nth-child(2) {
        width: 100%;
        text-align: center;
        float: none;
        padding: 0
    }
    .thor-home .av-comparatives {
        margin-top: 50px;
        padding: 50px 15px
    }
    .comparison tbody>tr:nth-last-child(2) {
        display: none!important
    }
    .comparison {
        padding-bottom: 35px
    }
    .media-partners div:nth-of-type(4)>div>table td,
    .media-partners div:nth-of-type(6)>div>table:nth-of-type(1) td,
    .media-partners div:nth-of-type(6)>div>table:nth-of-type(2) td {
        display: block;
        float: left;
        width: 33.3%;
        padding: 20px
    }
    .media-partners div:nth-of-type(6)>div>table:nth-of-type(1) td {
        width: 25%
    }
    td.half-centered-50 {
        width: 50%!important
    }
    td.half-centered {
        width: 33.3%!important
    }
    .clear {
        clear: both
    }
    .no-pdt {
        padding-top: 0!important
    }
    .pdt-30px {
        padding-top: 30px!important
    }
    .pdt-40px {
        padding-top: 40px!important
    }
    .comparison td:first-child {
        display: none!important
    }
    .thor-home .features-container .features-sub {
        margin: 0 0 20px;
        text-align: center;
        width: 100%
    }
    .comparison tbody tr:nth-child(odd) {
        display: table-row
    }
    .price-info {
        border-top: 0!important
    }
    .detail-info {
        width: 100%
    }
    .days,
    .hours,
    .minutes,
    .product-offer .limited-time,
    .seconds {
        margin: 0 auto;
        width: 80%
    }
    .detail-info>div:nth-of-type(4) {
        width: 61%;
        margin: 0 auto;
        text-align: left
    }
    .extra-support .trustpilot {
        padding-bottom: 35px;
        display: inline-block;
        width: 50%
    }
    .comparison .price-info {
        width: 33.3%
    }
    .comparison .product-name>p {
        font-size: 16px
    }
    .comparison .buy-button,
    .comparison .price-info>div>img {
        max-width: 120px
    }
    h2 {
        font-size: 23px
    }
    .frequent-questions h2,
    .ground-breaking h2,
    .market-leading h2,
    .system-requrements h2,
    .tried-tested h2,
    .we-protect h2 {
        left: 0;
        text-align: left;
        opacity: 1
    }
    .media-partners {
        padding-bottom: 20px
    }
    .progess-bar {
        padding-top: 35px
    }
    .online-threatscape .thor-logo img {
        display: inline
    }
    .online-threatscape h2,
    .online-threatscape p {
        opacity: 1
    }
    .bar-con,
    .eset-bar,
    .f-secure-bar,
    .heimdal-bar,
    .kaspersky-bar,
    .market-leading,
    .symantec-bar {
        height: 17px
    }
    .display-ib>div:after {
        height: 25px
    }
    .market-leading {
        padding-top: 30px;
        min-height: 680px
    }
    .progess-bar {
        padding-top: 25px
    }
    .mrb-20 {
        margin-bottom: 20px
    }
    .slide-content {
        max-width: 350px
    }
    .my-slides p {
        font-size: 70px
    }
    .slideshow-container .my-slides {
        min-height: 350px
    }
    .my-slides .rotate {
        left: 62%;
        bottom: 15%;
        font-size: 10px
    }
    .systems {
        padding-top: 30px
    }
    .systems img {
        padding-bottom: 30px
    }
    .systems div div:nth-of-type(6) p {
        padding-left: 2.5px
    }
    .frequent-questions .question-paragraph {
        padding-top: 25px
    }
    .frequent-questions .question-paragraph p {
        padding-bottom: 0
    }
    .frequent-questions .expend-answer {
        padding-bottom: 20px
    }
    .frequent-questions .expend-answer span,
    .frequent-questions p {
        font-size: 14px
    }
    .tried-tested .great-trustpilot {
        padding-top: 25px
    }
    .tried-tested .user {
        max-width: 30%;
        padding-bottom: 20px
    }
    .tried-tested .user:nth-of-type(2) {
        margin: 0
    }
    .tried-tested {
        padding-bottom: 50px
    }
    .we-protect {
        padding-top: 50px
    }
    .we-protect-contetnt {
        padding-top: 25px
    }
    .we-protect-contetnt h3 {
        padding-bottom: 25px
    }
    .we-protect {
        min-height: 600px
    }
    .we-protect .container>p:last-child {
        padding-top: 100px
    }
    .features-title {
        display: none
    }
}

@media (max-width:720px) {
    .my-slides .rotate {
        left: 66%
    }
}

@media (max-width:680px) {
    .my-slides .rotate {
        left: 70%
    }
}

@media (max-width:639px) {
    .comparison .price-buy {
        margin-top: 10px;
        width: 80%
    }
    .comparison .price-now span {
        font-size: 16px
    }
    .comparison .price-small {
        font-size: 16px!important;
        top: 0;
        left: 0
    }
    .compare-heading {
        font-size: 13px
    }
    .my-slides .rotate {
        left: 74%
    }
    .frequent-questions .expend-answer span,
    .frequent-questions p {
        font-size: 13px;
        line-height: 20px
    }
    .my-slides p {
        font-size: 60px
    }
}

@media screen and (max-width:591px) {
    .comparison .buy-button,
    .comparison .price-info>div>img {
        max-width: 120px
    }
    .frequent-questions .expend-answer span,
    .frequent-questions p {
        font-size: 12px
    }
    .comparison .product-name>p {
        font-size: 14px
    }
}

@media screen and (max-width:576px) {
    .systems div div:nth-of-type(6) p {
        float: none;
        font-size: 13px
    }
    .systems div div:nth-of-type(5) p {
        border-right: none;
        float: none;
        font-size: 13px
    }
    .systems img {
        max-width: 75px
    }
    .systems div:nth-of-type(2) img {
        max-width: 80px
    }
    .pdt-0 {
        padding-top: 0!important
    }
}

@media screen and (max-width:525px) {
    .comparison .product-description>p {
        padding: 0
    }
    .my-slides .rotate {
        left: 80%
    }
    .online-threatscape .thor-logo img {
        max-width: 250px
    }
    .comparison {
        padding-bottom: 0
    }
    .frequent-questions .expend-answer span,
    .frequent-questions p {
        font-size: 11px
    }
    .frequent-questions .question-paragraph {
        padding-top: 15px
    }
    .frequent-questions {
        min-height: 300px
    }
}

@media screen and (max-width:509px) {
    .comparison .price-info {
        padding: 5px 0 15px
    }
    .thor-home .product-presentation h1,
    .thor-home .product-presentation h2 {
        text-align: center;
        margin-bottom: 15px
    }
}

@media screen and (max-width:469px) {
    .comparison .thor-premium-product .product-name {
        font-size: 10px
    }
    .comparison .thor-premium-product>* {
        font-size: 11px
    }
    .comparison .product-description>p,
    .days,
    .hours,
    .minutes,
    .product-offer .limited-time,
    .seconds {
        font-size: 12px
    }
    .slideshow-container .my-slides {
        min-height: 512px;
        max-height: 512px
    }
}

@media screen and (max-width:452px) {
    .comparison .product-name>p {
        font-size: 12px
    }
    .comparison .product-offer {
        font-size: 20px
    }
    .extra-support .support-img>img {
        width: 70px;
        height: 60px
    }
    .extra-support .money-back>img {
        width: 54px;
        height: 57px
    }
    .extra-support .trustpilot img {
        max-width: 170px;
        width: 100%
    }
    .comparison .product-price>p {
        font-size: 20px
    }
    .comparison .buy-button {
        font-size: 15px
    }
    .comparison .product-license>p {
        font-size: 13px
    }
    .comparison .price-info {
        padding-bottom: 0
    }
    .comparison .pricing-presentation .prod-price {
        font-size: 15px
    }
    .comparison .pricing-presentation .prod-price strike {
        font-size: 14px
    }
    body {
        font-size: 13px
    }
    h2 {
        font-size: 20px;
        line-height: 35px
    }
    .online-threatscape p {
        font-size: 16px;
        line-height: 38px
    }
    .online-threatscape {
        min-height: 400px
    }
    .comparison .buy-button,
    .comparison .price-info>div>img {
        max-width: 90px
    }
    .media-partners h3 {
        padding-top: 20px
    }
    h3 {
        font-size: 17px;
        line-height: 25px
    }
    .market-leading {
        min-height: 600px
    }
    .my-slides .slide-content>p {
        font-size: 13px;
        line-height: 16px
    }
    .my-slides p {
        font-size: 40px;
        line-height: 36px
    }
    .my-slides .rotate {
        left: 65%;
        bottom: 16%;
        font-size: 8px
    }
    .system-requrements {
        min-height: 200px
    }
    .pdt-0 {
        padding-top: 0!important
    }
    .frequent-questions p::after {
        width: 16px;
        height: 16px
    }
    .container {
        padding: 0 15px
    }
    .frequent-questions {
        max-width: 390px
    }
}

@media screen and (max-width:406px) {
    .comparison .product-description>p,
    .days,
    .hours,
    .minutes,
    .product-offer .limited-time,
    .seconds {
        font-size: 10.5px
    }
    .systems img {
        max-width: 60px
    }
    .systems div:nth-of-type(2) img {
        max-width: 65px
    }
    .systems div div:nth-of-type(5) p {
        font-size: 11px
    }
    .systems div div:nth-of-type(6) p {
        font-size: 11px
    }
    .system-requrements {
        padding: 30px 0
    }
    .systems {
        padding-top: 15px
    }
    .tried-tested .great-trustpilot img {
        max-width: 190px
    }
}

@media screen and (max-width:375px) {
    .online-threatscape {
        min-height: 450px
    }
    .slide-content {
        max-width: 280px;
        min-height: 330px
    }
    .my-slides p {
        font-size: 30px;
        line-height: 112px
    }
    .my-slides .rotate {
        left: 61%;
        bottom: 5%
    }
    .comparison .buy-button,
    .comparison .price-info>div>img {
        max-width: 90px
    }
    .frequent-questions .expend-answer span,
    .frequent-questions p {
        font-size: 10.5px;
        line-height: 18px
    }
}

@media screen and (max-width:367px) {
    .extra-support .trustpilot {
        width: 100%;
        padding: 15px 0
    }
 /*   .comparison .price-info>div>img {
        height: 125px
    } */
    .comparison .product-name>p {
        font-size: 10.5px
    }
    .comparison .product-description>p {
        margin: 0 0 20px
    }
    .my-slides p {
        line-height: 100px
    }
    .my-slides .rotate {
        bottom: 9%
    }
    .extra-support .money-back {
        margin-bottom: 30px;
        padding: 0 15px
    }
    .comparison .product-license>p {
        font-size: 12px
    }
}

@media screen and (max-width:351px) {
    .comparison .product-description>p,
    .days,
    .hours,
    .minutes,
    .product-offer .limited-time,
    .seconds {
        font-size: 9.5px
    }
    .comparison .product-name>p {
        margin: 0
    }
    .comparison .product-name>p {
        font-size: 12px
    }
    .comparison .product-price>p {
        font-size: 17px;
        line-height: 20px
    }
    .comparison .product-discount {
        font-size: 17px;
        line-height: 20px
    }
    .comparison .product-license>p {
        font-size: 11px
    }
}

@media screen and (max-width:333px) {
    .thor-home .comparison-title h4,
    .thor-home .system-req h4 {
        font-size: 2.9em
    }
    .comparison .product-description>p {
        margin: 0 0 15px;
        font-size: 9px
    }
    .online-threatscape {
        min-height: 550px
    }
    .slide-content {
        max-width: 250px;
        min-height: 330px
    }
    .my-slides .rotate {
        left: 67%;
        bottom: 7%
    }
    .frequent-questions .question-paragraph {
        max-width: 92%
    }
    .comparison .buy-button {
        line-height: 15px
    }
    .comparison .product-offer {
        line-height: 50px;
        font-size: 18px
    }
}

@media only screen and (max-width:300px) {
    .next,
    .prev,
    .text {
        font-size: 11px
    }
}